---
title: unchecker
description: Une simple extension pour navigateur permettant de décocher toutes les cases d'une page.
layout: app

HeaderTextWhite: true
SectionHeader:
    AppIndex: unchecker
    Background: linear-gradient(135deg, rgba(128,128,128,1) 10%, rgba(10,10,10,1) 90%)
    ShowPlatforms: true
    TextWhite: true
    Links:
        - Icon: lookup
          Title: Découvrir
          URL: "#about-section"
        - Icon: download
          Title: Télécharger
          URL: "#download-section"

About:
    Title: Découvrir unchecker
    Content: |
        Le [RGPD](https://fr.wikipedia.org/wiki/R%C3%A8glement_g%C3%A9n%C3%A9ral_sur_la_protection_des_donn%C3%A9es) a introduit de nombreuses nouvelles normes en matière de protection de la vie privée dans le monde entier, mais il semble que certains fournisseurs vous demandent de décocher un grand nombre de cases pour protéger au moins un peu plus votre vie privée.    
        Bien que cela soit illégal, de nombreuses entreprises utilisent ces techniques pour décourager le refus de la publicité et la collecte de données. En outre, ces techniques ne s'appliquent qu'aux utilisateurs européens. Les utilisateurs internationaux sont donc toujours soumis à des clauses d'exclusion injustes.    
        Cette extension est assez simple et vous permet de cocher ou décocher toutes vos cases à cocher en même temps sans avoir à cliquer des dizaines de fois dessus.    
        Un seul bouton et plus aucune case à cocher n'est cochée.

Technical:
    Links:
        - Title: Code source
          Icon: git
          URL: https://git.ad5001.eu/Ad5001/unchecker
        - Title: Signaler un bug
          Icon: bug
          URL: https://git.ad5001.eu/Ad5001/unchecker/issues

Download:
    Show: true
    Categories:
        - Name: firefox
          Title: Firefox
          Platform: Firefox
        - Name: all
          Title: Toutes plateformes
          Platform: Universal
    Links:
        firefox:
            - Title: Firefox Addons (AMO)
              Index: unchecker
            - Title: Mozilla Installer Package (.xpi)
              Name: unchecker-<version>-fx.xpi (16,8Kio)
              File: unchecker-<version>-fx.xpi
        all:
            - Title: Code source (.tar.gz)
              Name: unchecker-v<version>.tar.gz (10,2KiB)
              File: unchecker-v<version>.tar.gz
---





